Python RPM package arch compatability

Christopher Taylor chtaylo3 at gmail.com
Wed Oct 18 16:42:44 CEST 2006


So just build it from source and use make altinstall instead?  That simple huh?

Will I need to do anything else to make sure things are put in their
correct place?

Respectfully,
Christopher Taylor

On 10/18/06, Fredrik Lundh <fredrik at pythonware.com> wrote:
> Christopher Taylor wrote:
>
> > A quick question if I may.  I'm running RHEL 4 on a x86_64 and I'm
> > curious if any of the packages at
> > http://www.python.org/download/releases/2.4/rpms/ would suite my
> > setup.
> >
> > If they don't can I simply build from source and not overwrite
> > /usr/bin/Python (for the same reasons as listed at the above mentioned
> > webpage)?
>
> if you use "make altinstall" instead of "make install", the installation process will
> only install a pythonX.Y binary (e.g. python2.5).
>
> </F>
>
>
>
> --
> http://mail.python.org/mailman/listinfo/python-list
>



More information about the Python-list mailing list